## rust-h3-quinn 0.0.4

=== debian/changelog ===
rust-h3-quinn (0.0.4-1) unstable; urgency=medium

  * Package h3-quinn 0.0.4 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 26 Dec 2023 10:42:25 +0100
