=== debian/control ===
Source: rust-h3-quinn
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-1+default-dev <!nocheck>,
 librust-futures-0.3+default-dev (>= 0.3.28-~~) <!nocheck>,
 librust-h3-0.0.3+default-dev <!nocheck>,
 librust-quinn-0.10+futures-io-dev <!nocheck>,
 librust-quinn-proto-0.10-dev <!nocheck>,
 librust-tokio-1+io-util-dev <!nocheck>,
 librust-tokio-util-0.7+default-dev (>= 0.7.9-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/h3-quinn]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/h3-quinn
X-Cargo-Crate: h3-quinn
Rules-Requires-Root: no

Package: librust-h3-quinn-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-1+default-dev,
 librust-futures-0.3+default-dev (>= 0.3.28-~~),
 librust-h3-0.0.3+default-dev,
 librust-quinn-0.10+futures-io-dev,
 librust-quinn-proto-0.10-dev,
 librust-tokio-1+io-util-dev,
 librust-tokio-util-0.7+default-dev (>= 0.7.9-~~)
Provides:
 librust-h3-quinn+default-dev (= ${binary:Version}),
 librust-h3-quinn-0-dev (= ${binary:Version}),
 librust-h3-quinn-0+default-dev (= ${binary:Version}),
 librust-h3-quinn-0.0-dev (= ${binary:Version}),
 librust-h3-quinn-0.0+default-dev (= ${binary:Version}),
 librust-h3-quinn-0.0.4-dev (= ${binary:Version}),
 librust-h3-quinn-0.0.4+default-dev (= ${binary:Version})
Description: QUIC transport implementation based on Quinn - Rust source code
 Source code for Debianized Rust crate "h3-quinn"
