=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test h3-quinn 0.0.4 --all-targets --all-features
Features: test-name=rust-h3-quinn:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test h3-quinn 0.0.4 --all-targets
Features: test-name=librust-h3-quinn-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test h3-quinn 0.0.4 --all-targets --no-default-features
Features: test-name=librust-h3-quinn-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
