## rust-h3-quinn 0.0.7

=== debian/changelog ===
rust-h3-quinn (0.0.7-1) unstable; urgency=medium

  * Package h3-quinn 0.0.7 from crates.io using debcargo 2.7.8
  * Set collapse_features = true

  [ Maytham Alsudany ]
  * Team upload.
  * Package h3-quinn 0.0.7 from crates.io using debcargo 2.7.6

 -- Peter Michael Green <plugwash@debian.org>  Sun, 09 Mar 2025 12:17:12 +0000
